<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_surface"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingLeft="18dp"
    android:paddingTop="10dp"
    android:paddingRight="18dp"
    android:paddingBottom="10dp">

    <RelativeLayout
        android:layout_width="54dp"
        android:layout_height="58dp"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="8dp">

        <com.gh.gamecenter.feature.view.GameIconView
            android:id="@+id/game_iv_thumb"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_centerVertical="true" />

    </RelativeLayout>

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginRight="16dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/game_tv_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:includeFontPadding="false"
                android:lineSpacingMultiplier="1.2"
                android:textColor="@color/black"
                android:textSize="13sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/game_server_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignBottom="@id/game_tv_name"
                android:layout_centerVertical="true"
                android:layout_marginBottom="2dp"
                android:maxLines="1"
                android:paddingLeft="3dp"
                android:paddingRight="3dp"
                android:paddingBottom="0.5dp"
                android:textColor="@color/white"
                android:textSize="9sp"
                android:visibility="gone" />
        </RelativeLayout>

        <TextView
            android:id="@+id/game_tv_info"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:textColor="@color/hint"
            android:textSize="11sp" />

    </LinearLayout>

    <TextView
        android:id="@+id/game_tv_concern"
        android:layout_width="57dp"
        android:layout_height="28dp"
        android:background="@drawable/textview_blue_style"
        android:gravity="center"
        android:text="@string/game_detail_concern"
        android:textColor="@color/white"
        android:textSize="13sp" />

</LinearLayout>